Bug 55872 - Update port: net/linphone to 0.12.0 (fix ports/55665)
Summary: Update port: net/linphone to 0.12.0 (fix ports/55665)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-22 19:50 UTC by tkato
Modified: 2003-10-20 04:09 UTC (History)
0 users

See Also:


Attachments
file.diff (30.82 KB, patch)
2003-08-22 19:50 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-08-22 19:50:14 UTC
- Update to version 0.12.0

New file:
files/patch-Makefile.in
files/patch-ltmain.sh
files/patch-media_api::Makefile.in
files/patch-osipua::ltmain.sh
files/patch-share::Makefile.in

Remove file:
files/patch-oRTP::src::Makefile.in
files/patch-osipua::configure
files/patch-speex::configure
files/patch-speex::doc::Makefile.in
files/patch-speex::src::Makefile.in

Folloing PRs should be superseded by this one:
[2003/08/17] ports/55665  ports-bugs  Update port: net/linphone
Comment 1 tkato 2003-09-19 15:50:40 UTC
Here is an up-to-date patch:

diff -urN /usr/ports/net/linphone/Makefile net/linphone/Makefile
--- /usr/ports/net/linphone/Makefile	Fri Sep 19 06:55:10 2003
+++ net/linphone/Makefile	Fri Sep 19 07:17:48 2003
@@ -6,25 +6,25 @@
 #
 
 PORTNAME=	linphone
-PORTVERSION=	0.11.0
-PORTREVISION=	2
+PORTVERSION=	0.12.0
 CATEGORIES=	net
-MASTER_SITES=	http://simon.morlat.free.fr/download/${PORTVERSION}/source/
+MASTER_SITES=	http://simon.morlat.free.fr/download/%SUBDIR%/
+MASTER_SITE_SUBDIR=	${PORTVERSION}/source
 
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	A web phone that supports SIP protocol
 
-LIB_DEPENDS=	osip.9:${PORTSDIR}/net/libosip \
-		ogg.4:${PORTSDIR}/audio/libogg
+LIB_DEPENDS=	gsm.1:${PORTSDIR}/audio/gsm \
+		speex.2:${PORTSDIR}/audio/speex \
+		osip.9:${PORTSDIR}/net/libosip
 
 USE_X_PREFIX=	yes
+USE_GNOME=	gnomehack gnomepanel gnomeprefix
 USE_GMAKE=	yes
-USE_LIBTOOL=	yes
-LIBTOOLFILES=	configure oRTP/configure speex/configure osipua/configure
-USE_GNOME=	gnomehack gnomeprefix libgnomeui gnomepanel
-CONFIGURE_ARGS=	--disable-ipv6
-CONFIGURE_ENV=	CPPFLAGS="-I${LOCALBASE}/include" \
-		LDFLAGS="-L${LOCALBASE}/lib"
+GNU_CONFIGURE=	yes
+CONFIGURE_ENV=	CPPFLAGS="-I${LOCALBASE}/include ${PTHREAD_CFLAGS}" \
+		LDFLAGS="-L${LOCALBASE}/lib ${PTHREAD_LIBS}"
+CONFIGURE_ARGS=	--enable-platform-gnome-2
 
 MAN1=		linphone.1 linphonec.1 sipomatic.1
 
diff -urN /usr/ports/net/linphone/distinfo net/linphone/distinfo
--- /usr/ports/net/linphone/distinfo	Sun Jun 15 09:11:57 2003
+++ net/linphone/distinfo	Fri Aug 22 23:21:10 2003
@@ -1 +1 @@
-MD5 (linphone-0.11.0.tar.gz) = d44393ea9cfbd276c0cf0415849c9cc6
+MD5 (linphone-0.12.0.tar.gz) = 79abbdcbec4c59cdd28a2722fe333b6e
diff -urN /usr/ports/net/linphone/files/patch-Makefile.in net/linphone/files/patch-Makefile.in
--- /usr/ports/net/linphone/files/patch-Makefile.in	Thu Jan  1 09:00:00 1970
+++ net/linphone/files/patch-Makefile.in	Sat Aug 23 01:56:44 2003
@@ -0,0 +1,16 @@
+
+$FreeBSD$
+
+--- Makefile.in.orig	Wed Aug 20 17:43:49 2003
++++ Makefile.in	Sat Aug 23 01:36:29 2003
+@@ -158,8 +158,8 @@
+ 
+ @BUILD_TRUESPEECH_TRUE@WIN32ACM_DIR = win32acm
+ 
+-SUBDIRS = pixmaps ffmpeg po macros debian ipkg oRTP gsmlib lpc10-1.5 \
+-                speex $(WIN32ACM_DIR) mediastreamer \
++SUBDIRS = pixmaps ffmpeg po macros debian ipkg oRTP lpc10-1.5 \
++                $(WIN32ACM_DIR) mediastreamer \
+ 		media_api osipua coreapi console gnome share developer-docs
+ 
+ 
diff -urN /usr/ports/net/linphone/files/patch-configure net/linphone/files/patch-configure
--- /usr/ports/net/linphone/files/patch-configure	Sun Jun 15 09:11:57 2003
+++ net/linphone/files/patch-configure	Sat Aug 23 01:24:12 2003
@@ -1,17 +1,18 @@
 
 $FreeBSD: ports/net/linphone/files/patch-configure,v 1.4 2003/06/14 09:38:44 sobomax Exp $
 
---- configure.orig	Mon May 19 12:00:43 2003
-+++ configure	Fri Jun 13 15:20:49 2003
-@@ -8786,6 +8786,7 @@
- 
- # This can be used to rebuild libtool when needed
- LIBTOOL_DEPS="$ac_aux_dir/ltmain.sh"
-+$ac_aux_dir/ltconfig $LIBTOOL_DEPS
- 
- # Always use our own libtool.
- LIBTOOL='$(SHELL) $(top_builddir)/libtool'
-@@ -11056,19 +11057,19 @@
+--- configure.orig	Wed Aug 20 17:44:03 2003
++++ configure	Fri Aug 22 23:41:49 2003
+@@ -462,7 +462,7 @@
+ # include <unistd.h>
+ #endif"
+ 
+-ac_subdirs_all="$ac_subdirs_all ffmpeg speex oRTP osipua"
++ac_subdirs_all="$ac_subdirs_all ffmpeg oRTP osipua"
+ ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO AMTAR install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM AW K SET_MAKE INSIDE_GNOME_COMMON_TRUE INSIDE_GNOME_COMMON_FALSE CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE CPP EGREP INTLTOOL_DESKTOP_RULE INTLTOOL_DIRECTORY_RULE INTLTOOL_KEYS_RULE INTLTOOL_PROP_RULE INTLTOOL_OAF_RULE INTLTOOL_PONG_RULE INTLTOOL_SERVER_RULE INTLTOOL_SHEET_RULE INTLTOOL_SOUNDLIST_RULE INTLTOOL_UI_RULE INTLTOOL_XML_RULE INTLTOOL_CAVES_RULE INTLTOOL_SCHEMAS_RULE INTLTOOL_THEME_RU
 LE INTLTOOL_EXTRACT INTLTOOL_MERGE INTLTOOL_UPDATE INTLTOOL_PERL build build_cpu build_vendor build_os host host_cpu host_vendor host_os LN_S ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CXX CXXFLAGS ac_ct_CXX CXXDEPMODE CXXCPP F77 FFLAGS ac_ct_F77 LIBTOOL GETTEXT_PACKAGE USE_NLS MSGFMT GMSGFMT XGETTEXT CATALOGS CATOBJEXT DATADIRNAME GMOFILES INSTOBJEXT INTLLIBS PO_IN_DATADIR_TRUE PO_IN_DATADIR_FALSE POFILES POSUB MKINSTALLDIRS PKG_CONFIG PLATFORM_GNOME_2_TRUE PLATFORM_GNOME_2_FALSE GNOME_INTERFACE_VERSION WARN_C FLAGS LIBGNOMEUI_CFLAGS LIBGNOMEUI_LIBS LIBGNOME_CFLAGS LIBGNOME_LIBS GNOME_APPLETS_CFLAGS GNOME_APPLETS_LIBS BUILD_MINIMALGLIB_TRUE BUILD_MINIMALGLIB_FALSE GLIB_CFLAGS GLIB_LIBS GLIB_GENMARSHAL GOBJECT_QUERY GLIB_MKENUMS PTHREAD_LDFLAGS GSMLIB_CFLAGS osip_prefix IPV6_CFLAGS TRUESPEECH_CFLAGS BUILD_TRUESPEECH_TRUE BUILD_TRUESPEECH_FALSE NASM AVCODEC_LIBS GDK_CFLAGS GDK_LIBS BUILD_MEDIASTREAMER_TRUE BUILD_MEDIASTREAMER_FALSE HAVE_XINELIB_TRUE HAVE_XINELIB_FALSE HAVE_SMPEG_TRU
 E HAVE_SMPEG_FALSE BUILD_FFMPEG_TRUE BUILD_FFMPEG_FALSE BUILD_GDK_VO_TRUE BUILD_GDK_VO_FALSE BUILD_V4L_TRUE BUILD_V4L_FALSE BUILD_MEDIA_API_TRUE BUILD_MEDIA_API_FALSE BUILD_GNOME_TRUE BUILD_GNOME_FALSE BUILD_GNOME_APPLET_TRUE BUILD_GNOME_APPLET_FALSE ALSA_LIBS subdirs HTML_DIR GTKDOC HAVE_GTK_DOC_TRUE HAVE_GTK_DOC_FALSE HAVE_GTK_DOC ENABLE_GTK_DOC_TRUE ENABLE_GTK_DOC_FALSE LINPHONE_CFLAGS LINPHONE_LIBS LIBOBJS LTLIBOBJS'
+ ac_subst_files=''
+ 
+@@ -21818,19 +21818,19 @@
  
  
  cat >>confdefs.h <<_ACEOF
@@ -34,3 +35,12 @@
  _ACEOF
  
  
+@@ -22869,7 +22869,7 @@
+ 
+ 
+ 
+-subdirs="$subdirs ffmpeg speex oRTP osipua"
++subdirs="$subdirs ffmpeg oRTP osipua"
+ 
+ 
+ ##################################################
diff -urN /usr/ports/net/linphone/files/patch-console::Makefile.in net/linphone/files/patch-console::Makefile.in
--- /usr/ports/net/linphone/files/patch-console::Makefile.in	Sat Apr 12 23:09:54 2003
+++ net/linphone/files/patch-console::Makefile.in	Sat Aug 23 01:24:42 2003
@@ -1,25 +1,13 @@
 
 $FreeBSD: ports/net/linphone/files/patch-console::Makefile.in,v 1.2 2003/02/28 16:27:12 sobomax Exp $
 
---- console/Makefile.in.orig	Fri Feb 28 01:10:38 2003
-+++ console/Makefile.in	Fri Feb 28 01:12:45 2003
-@@ -165,7 +165,8 @@
- 				$(top_srcdir)/osipua/src/libosipua.la \
- 				$(top_srcdir)/mediastreamer/audiostream.o \
- 				$(top_srcdir)/mediastreamer/libmediastreamer.la \
--				$(top_srcdir)/mediastreamer/libmsspeex.la 
-+				$(top_srcdir)/mediastreamer/.libs/libmsspeex.so \
-+				$(top_srcdir)/speex/libspeex/libspeex.la
+--- console/Makefile.in.orig	Wed Aug 20 17:47:05 2003
++++ console/Makefile.in	Sat Aug 23 01:16:01 2003
+@@ -164,7 +164,6 @@
+ 	-I$(top_srcdir)/oRTP/src \
+ 	-I$(top_srcdir)/oRTP/ \
+ 	-I$(top_srcdir)/mediastreamer \
+-	-I$(top_srcdir)/speex/libspeex \
+ 	-I$(osip_prefix)/include/ 
  
  
- sipomatic_SOURCES = \
-@@ -177,7 +178,8 @@
- 				$(top_srcdir)/osipua/src/libosipua.la \
- 				$(top_srcdir)/mediastreamer/audiostream.o \
- 				$(top_srcdir)/mediastreamer/libmediastreamer.la \
--				$(top_srcdir)/mediastreamer/libmsspeex.la
-+				$(top_srcdir)/mediastreamer/.libs/libmsspeex.so \
-+				$(top_srcdir)/speex/libspeex/libspeex.la
- 
- 
- noinst_PROGRAMS = wav2raw
diff -urN /usr/ports/net/linphone/files/patch-coreapi::Makefile.in net/linphone/files/patch-coreapi::Makefile.in
--- /usr/ports/net/linphone/files/patch-coreapi::Makefile.in	Sat Mar  1 01:27:12 2003
+++ net/linphone/files/patch-coreapi::Makefile.in	Sat Aug 23 01:25:18 2003
@@ -1,29 +1,13 @@
 
 $FreeBSD: ports/net/linphone/files/patch-coreapi::Makefile.in,v 1.1 2003/02/28 16:27:12 sobomax Exp $
 
---- coreapi/Makefile.in	2003/02/28 01:08:22	1.1
-+++ coreapi/Makefile.in	2003/02/28 01:08:45
-@@ -171,9 +171,6 @@
- 	gnome-config.c gnome-config.h 
+--- coreapi/Makefile.in.orig	Wed Aug 20 17:46:46 2003
++++ coreapi/Makefile.in	Sat Aug 23 01:14:24 2003
+@@ -166,7 +166,6 @@
+ 	-I$(top_srcdir)/oRTP/src \
+ 	-I$(top_srcdir)/oRTP/ \
+ 	-I$(top_srcdir)/mediastreamer \
+-	-I$(top_srcdir)/speex/libspeex \
+ 	-I$(osip_prefix)/include/ 
  
  
--libcoreapignome_a_LIBADD = $(top_srcdir)/mediastreamer/audiostream.o 
--libcoreapi_a_LIBADD = $(top_srcdir)/mediastreamer/audiostream.o 
--
- DEFS = @DEFS@ @SOUNDDEFS@	-DENABLE_TRACE
- 
- CFLAGS = @CFLAGS@ $(GLIB_CFLAGS) -DG_LOG_DOMAIN=\"LinphoneCore\"
-@@ -184,13 +181,10 @@
- LIBRARIES = $(noinst_LIBRARIES)
- 
- libcoreapi_a_AR = $(AR) cru
--libcoreapi_a_DEPENDENCIES = $(top_srcdir)/mediastreamer/audiostream.o
- am_libcoreapi_a_OBJECTS = linphonecore.$(OBJEXT) osipuacb.$(OBJEXT) \
- 	misc.$(OBJEXT) gnome-config.$(OBJEXT)
- libcoreapi_a_OBJECTS = $(am_libcoreapi_a_OBJECTS)
- libcoreapignome_a_AR = $(AR) cru
--libcoreapignome_a_DEPENDENCIES = \
--	$(top_srcdir)/mediastreamer/audiostream.o
- am_libcoreapignome_a_OBJECTS = linphonecore.$(OBJEXT) osipuacb.$(OBJEXT) \
- 	misc.$(OBJEXT)
- libcoreapignome_a_OBJECTS = $(am_libcoreapignome_a_OBJECTS)
diff -urN /usr/ports/net/linphone/files/patch-coreapi::misc.c net/linphone/files/patch-coreapi::misc.c
--- /usr/ports/net/linphone/files/patch-coreapi::misc.c	Tue Jul 15 10:04:09 2003
+++ net/linphone/files/patch-coreapi::misc.c	Sat Aug 23 00:10:22 2003
@@ -1,9 +1,9 @@
 
-	
+$FreeBSD$
 
---- coreapi/misc.c.orig	Wed Mar 12 09:52:05 2003
-+++ coreapi/misc.c	Wed Mar 12 09:52:39 2003
-@@ -87,7 +87,7 @@
+--- coreapi/misc.c.orig	Sat Aug  9 00:10:47 2003
++++ coreapi/misc.c	Sat Aug 23 00:08:50 2003
+@@ -93,7 +93,7 @@
  	pid_t pid;
  	
  	/* try to kill all artsd*/
@@ -12,9 +12,9 @@
  	out=popen(command,"r");
  	if (out!=NULL)
  	{
-@@ -102,7 +102,7 @@
- 	}
+@@ -123,7 +123,7 @@
  	g_free(command);
+ 	
  	/* do the same with esd*/
 -	command=g_strdup_printf("ps -u %s |grep esd",getenv("LOGNAME"));
 +	command=g_strdup_printf("ps -c %s |grep esd",getenv("LOGNAME"));
diff -urN /usr/ports/net/linphone/files/patch-gnome::Makefile.in net/linphone/files/patch-gnome::Makefile.in
--- /usr/ports/net/linphone/files/patch-gnome::Makefile.in	Sat Apr 12 23:09:54 2003
+++ net/linphone/files/patch-gnome::Makefile.in	Sat Aug 23 01:26:01 2003
@@ -1,45 +1,13 @@
 
 $FreeBSD: ports/net/linphone/files/patch-gnome::Makefile.in,v 1.2 2003/02/28 16:27:12 sobomax Exp $
 
---- gnome/Makefile.in.orig	Fri Feb 28 02:49:43 2003
-+++ gnome/Makefile.in	Fri Feb 28 03:01:56 2003
-@@ -173,8 +173,10 @@
- @BUILD_GNOME_TRUE@				$(LIBGNOME_LIBS) \
- @BUILD_GNOME_TRUE@				$(top_srcdir)/coreapi/libcoreapignome.a \
- @BUILD_GNOME_TRUE@				$(top_srcdir)/osipua/src/libosipua.la \
-+@BUILD_GNOME_TRUE@				$(top_srcdir)/mediastreamer/audiostream.o \
- @BUILD_GNOME_TRUE@				$(top_srcdir)/mediastreamer/libmediastreamer.la \
--@BUILD_GNOME_TRUE@				$(top_srcdir)/mediastreamer/libmsspeex.la 							
-+@BUILD_GNOME_TRUE@				$(top_srcdir)/mediastreamer/.libs/libmsspeex.so \
-+@BUILD_GNOME_TRUE@				$(top_srcdir)/speex/libspeex/libspeex.la
- 
- 
- CFLAGS = @CFLAGS@ $(LIBGNOMEUI_CFLAGS) $(LIBGNOME_CFLAGS) $(GNOME_APPLETS_CFLAGS)		
-@@ -199,8 +201,10 @@
- @BUILD_GNOME_APPLET_TRUE@				$(GNOME_APPLETS_LIBS) \
- @BUILD_GNOME_APPLET_TRUE@				$(top_srcdir)/coreapi/libcoreapignome.a \
- @BUILD_GNOME_APPLET_TRUE@				$(top_srcdir)/osipua/src/libosipua.la \
-+@BUILD_GNOME_APPLET_TRUE@				$(top_srcdir)/mediastreamer/audiostream.o \
- @BUILD_GNOME_APPLET_TRUE@				$(top_srcdir)/mediastreamer/libmediastreamer.la \
--@BUILD_GNOME_APPLET_TRUE@				$(top_srcdir)/mediastreamer/libmsspeex.la 
-+@BUILD_GNOME_APPLET_TRUE@				$(top_srcdir)/mediastreamer/.libs/libmsspeex.so \
-+@BUILD_GNOME_APPLET_TRUE@				$(top_srcdir)/speex/libspeex/libspeex.la
- 
- 
- 
-@@ -237,6 +241,7 @@
- @BUILD_GNOME_TRUE@linphone_DEPENDENCIES = \
- @BUILD_GNOME_TRUE@	$(top_srcdir)/coreapi/libcoreapignome.a \
- @BUILD_GNOME_TRUE@	$(top_srcdir)/osipua/src/libosipua.la \
-+@BUILD_GNOME_TRUE@	$(top_srcdir)/mediastreamer/audiostream.o \
- @BUILD_GNOME_TRUE@	$(top_srcdir)/mediastreamer/libmediastreamer.la \
- @BUILD_GNOME_TRUE@	$(top_srcdir)/mediastreamer/libmsspeex.la
- @BUILD_GNOME_FALSE@linphone_DEPENDENCIES =
-@@ -255,6 +260,7 @@
- @BUILD_GNOME_APPLET_TRUE@linphone_applet_DEPENDENCIES = \
- @BUILD_GNOME_APPLET_TRUE@	$(top_srcdir)/coreapi/libcoreapignome.a \
- @BUILD_GNOME_APPLET_TRUE@	$(top_srcdir)/osipua/src/libosipua.la \
-+@BUILD_GNOME_APPLET_TRUE@	$(top_srcdir)/mediastreamer/audiostream.o \
- @BUILD_GNOME_APPLET_TRUE@	$(top_srcdir)/mediastreamer/libmediastreamer.la \
- @BUILD_GNOME_APPLET_TRUE@	$(top_srcdir)/mediastreamer/libmsspeex.la
- @BUILD_GNOME_APPLET_FALSE@linphone_applet_DEPENDENCIES =
+--- gnome/Makefile.in.orig	Wed Aug 20 17:47:19 2003
++++ gnome/Makefile.in	Sat Aug 23 01:16:42 2003
+@@ -162,7 +162,6 @@
+ @BUILD_GNOME_TRUE@	-I$(top_srcdir)/oRTP/src \
+ @BUILD_GNOME_TRUE@	-I$(top_srcdir)/oRTP/ \
+ @BUILD_GNOME_TRUE@	-I$(top_srcdir)/mediastreamer \
+-@BUILD_GNOME_TRUE@	-I$(top_srcdir)/speex/libspeex \
+ @BUILD_GNOME_TRUE@	-I$(top_srcdir)/coreapi \
+ @BUILD_GNOME_TRUE@	-I$(top_srcdir)/osipua/ \
+ @BUILD_GNOME_TRUE@	-I$(top_srcdir)/osipua/src 
diff -urN /usr/ports/net/linphone/files/patch-ltmain.sh net/linphone/files/patch-ltmain.sh
--- /usr/ports/net/linphone/files/patch-ltmain.sh	Thu Jan  1 09:00:00 1970
+++ net/linphone/files/patch-ltmain.sh	Fri Aug 22 23:42:32 2003
@@ -0,0 +1,18 @@
+
+$FreeBSD$
+
+--- ltmain.sh.orig	Wed May 14 00:39:58 2003
++++ ltmain.sh	Sun Aug 17 19:29:50 2003
+@@ -4325,10 +4325,12 @@
+ 	fi
+ 
+ 	# Install the pseudo-library for information purposes.
++	if /usr/bin/false; then
+ 	name=`$echo "X$file" | $Xsed -e 's%^.*/%%'`
+ 	instname="$dir/$name"i
+ 	$show "$install_prog $instname $destdir/$name"
+ 	$run eval "$install_prog $instname $destdir/$name" || exit $?
++	fi
+ 
+ 	# Maybe install the static library, too.
+ 	test -n "$old_library" && staticlibs="$staticlibs $dir/$old_library"
diff -urN /usr/ports/net/linphone/files/patch-media_api::Makefile.in net/linphone/files/patch-media_api::Makefile.in
--- /usr/ports/net/linphone/files/patch-media_api::Makefile.in	Thu Jan  1 09:00:00 1970
+++ net/linphone/files/patch-media_api::Makefile.in	Sat Aug 23 01:57:30 2003
@@ -0,0 +1,13 @@
+
+$FreeBSD$
+
+--- media_api/Makefile.in.orig	Wed Aug 20 17:46:39 2003
++++ media_api/Makefile.in	Sat Aug 23 01:38:46 2003
+@@ -176,7 +176,6 @@
+ 
+ INCLUDES = -I$(top_srcdir)/mediastreamer \
+ 		-I$(top_srcdir)/speex \
+-		-I$(top_srcdir)/gsmlib \
+ 		-I$(top_srcdir)/oRTP \
+ 		-I$(top_srcdir)/oRTP/src \
+ 		-I$(top_srcdir)/lpc10-1.5 \
diff -urN /usr/ports/net/linphone/files/patch-mediastreamer::Makefile.in net/linphone/files/patch-mediastreamer::Makefile.in
--- /usr/ports/net/linphone/files/patch-mediastreamer::Makefile.in	Sat Apr 12 23:09:54 2003
+++ net/linphone/files/patch-mediastreamer::Makefile.in	Sat Aug 23 02:16:22 2003
@@ -1,23 +1,79 @@
 
 $FreeBSD: ports/net/linphone/files/patch-mediastreamer::Makefile.in,v 1.2 2003/02/28 16:27:12 sobomax Exp $
 
---- mediastreamer/Makefile.in.orig	Fri Feb 28 01:20:45 2003
-+++ mediastreamer/Makefile.in	Fri Feb 28 01:20:45 2003
-@@ -163,7 +163,7 @@
- @BUILD_V4L_TRUE@V4L_PLUGIN_TEST = test_v4l
- 
- @BUILD_MEDIASTREAMER_TRUE@lib_LTLIBRARIES = libmediastreamer.la $(XINE_PLUGIN) $(SMPEG_PLUGIN)\
--@BUILD_MEDIASTREAMER_TRUE@			$(FFMPEG_PLUGIN) $(GDK_VO_PLUGIN) $(V4L_PLUGIN) libmsspeex.la
-+@BUILD_MEDIASTREAMER_TRUE@			$(FFMPEG_PLUGIN) $(GDK_VO_PLUGIN) $(V4L_PLUGIN) libmsspeex.la $(top_srcdir)/speex/libspeex/libspeex.la
- 
- 
- libmediastreamer_la_SOURCES = msfilter.c msfilter.h msutils.h\
-@@ -296,7 +296,7 @@
- 
- #the mediastream program that runs a processing that will be used in linphone
- mediastream_SOURCES = mediastream.c audiostream.c mediastream.h
--mediastream_LDADD = libmediastreamer.la libmsspeex.la
-+mediastream_LDADD = libmediastreamer.la libmsspeex.la $(top_srcdir)/speex/libspeex/libspeex.la
- 
- DEFS = @DEFS@ -DG_LOG_DOMAIN=\"MediaStreamer\" 
- 
+--- mediastreamer/Makefile.in.orig	Wed Aug 20 17:45:14 2003
++++ mediastreamer/Makefile.in	Sat Aug 23 01:37:49 2003
+@@ -224,14 +224,14 @@
+                                                         $(TRUESPEECH_SOURCES)
+ 
+ 
+-@BUILD_MINIMALGLIB_TRUE@libmediastreamer_la_LIBADD = ../gsmlib/libgsm.la \
++@BUILD_MINIMALGLIB_TRUE@libmediastreamer_la_LIBADD = -lgsm \
+ @BUILD_MINIMALGLIB_TRUE@							../lpc10-1.5/liblpc10.la \
+ @BUILD_MINIMALGLIB_TRUE@							../oRTP/src/libortp.la \
+ @BUILD_MINIMALGLIB_TRUE@							$(ALSA_LIBS) \
+ @BUILD_MINIMALGLIB_TRUE@							$(TRUESPEECH_LIBADD)
+ 
+ @BUILD_MINIMALGLIB_FALSE@libmediastreamer_la_LIBADD = $(GLIB_LIBS) \
+-@BUILD_MINIMALGLIB_FALSE@							../gsmlib/libgsm.la \
++@BUILD_MINIMALGLIB_FALSE@							-lgsm \
+ @BUILD_MINIMALGLIB_FALSE@							../lpc10-1.5/liblpc10.la \
+ @BUILD_MINIMALGLIB_FALSE@							../oRTP/src/libortp.la \
+ @BUILD_MINIMALGLIB_FALSE@							$(ALSA_LIBS) \
+@@ -261,7 +261,7 @@
+ 
+ #the speex encoder and decoder 
+ libmsspeex_la_SOURCES = msspeexenc.c msspeexenc.h msspeexdec.c msspeexdec.h
+-libmsspeex_la_LIBADD = libmediastreamer.la $(top_srcdir)/speex/libspeex/libspeex.la
++libmsspeex_la_LIBADD = libmediastreamer.la -lspeex
+ 
+ #the v4l plugin 
+ libmsv4l_la_SOURCES = msv4l.c msv4l.h
+@@ -349,12 +349,8 @@
+ 						-I$(top_srcdir)/mediastreamer \
+ 						-I$(top_srcdir)/oRTP/src \
+ 						-I$(top_srcdir)/oRTP \
+-						-I$(top_srcdir)/gsmlib   \
+ 						-I$(top_srcdir)/lpc10-1.5    \
+                         -I$(top_srcdir)/ffmpeg/libavcodec \
+-						-I/usr/X11R6/include/X11 \
+-						-I/usr/include/SDL \
+-						-I$(top_srcdir)/speex/libspeex \
+ 						$(TRUESPEECH_INCLUDES)
+ 
+ subdir = mediastreamer
+@@ -365,21 +361,21 @@
+ 
+ libmediastreamer_la_LDFLAGS =
+ @BUILD_MINIMALGLIB_FALSE@@BUILD_TRUESPEECH_TRUE@libmediastreamer_la_DEPENDENCIES = \
+-@BUILD_MINIMALGLIB_FALSE@@BUILD_TRUESPEECH_TRUE@	../gsmlib/libgsm.la \
++@BUILD_MINIMALGLIB_FALSE@@BUILD_TRUESPEECH_TRUE@	-lgsm \
+ @BUILD_MINIMALGLIB_FALSE@@BUILD_TRUESPEECH_TRUE@	../lpc10-1.5/liblpc10.la \
+ @BUILD_MINIMALGLIB_FALSE@@BUILD_TRUESPEECH_TRUE@	../oRTP/src/libortp.la \
+ @BUILD_MINIMALGLIB_FALSE@@BUILD_TRUESPEECH_TRUE@	../win32acm/libwin32acm.a
+ @BUILD_MINIMALGLIB_FALSE@@BUILD_TRUESPEECH_FALSE@libmediastreamer_la_DEPENDENCIES = \
+-@BUILD_MINIMALGLIB_FALSE@@BUILD_TRUESPEECH_FALSE@	../gsmlib/libgsm.la \
++@BUILD_MINIMALGLIB_FALSE@@BUILD_TRUESPEECH_FALSE@	-lgsm \
+ @BUILD_MINIMALGLIB_FALSE@@BUILD_TRUESPEECH_FALSE@	../lpc10-1.5/liblpc10.la \
+ @BUILD_MINIMALGLIB_FALSE@@BUILD_TRUESPEECH_FALSE@	../oRTP/src/libortp.la
+ @BUILD_MINIMALGLIB_TRUE@@BUILD_TRUESPEECH_TRUE@libmediastreamer_la_DEPENDENCIES = \
+-@BUILD_MINIMALGLIB_TRUE@@BUILD_TRUESPEECH_TRUE@	../gsmlib/libgsm.la \
++@BUILD_MINIMALGLIB_TRUE@@BUILD_TRUESPEECH_TRUE@	-lgsm \
+ @BUILD_MINIMALGLIB_TRUE@@BUILD_TRUESPEECH_TRUE@	../lpc10-1.5/liblpc10.la \
+ @BUILD_MINIMALGLIB_TRUE@@BUILD_TRUESPEECH_TRUE@	../oRTP/src/libortp.la \
+ @BUILD_MINIMALGLIB_TRUE@@BUILD_TRUESPEECH_TRUE@	../win32acm/libwin32acm.a
+ @BUILD_MINIMALGLIB_TRUE@@BUILD_TRUESPEECH_FALSE@libmediastreamer_la_DEPENDENCIES = \
+-@BUILD_MINIMALGLIB_TRUE@@BUILD_TRUESPEECH_FALSE@	../gsmlib/libgsm.la \
++@BUILD_MINIMALGLIB_TRUE@@BUILD_TRUESPEECH_FALSE@	-lgsm \
+ @BUILD_MINIMALGLIB_TRUE@@BUILD_TRUESPEECH_FALSE@	../lpc10-1.5/liblpc10.la \
+ @BUILD_MINIMALGLIB_TRUE@@BUILD_TRUESPEECH_FALSE@	../oRTP/src/libortp.la
+ @BUILD_TRUESPEECH_TRUE@am__objects_1 = mstruespeechencoder.lo \
+@@ -410,7 +406,7 @@
+ libmssmpeg_la_OBJECTS = $(am_libmssmpeg_la_OBJECTS)
+ libmsspeex_la_LDFLAGS =
+ libmsspeex_la_DEPENDENCIES = libmediastreamer.la \
+-	$(top_srcdir)/speex/libspeex/libspeex.la
++	-lspeex
+ am_libmsspeex_la_OBJECTS = msspeexenc.lo msspeexdec.lo
+ libmsspeex_la_OBJECTS = $(am_libmsspeex_la_OBJECTS)
+ libmsv4l_la_LDFLAGS =
diff -urN /usr/ports/net/linphone/files/patch-oRTP::configure net/linphone/files/patch-oRTP::configure
--- /usr/ports/net/linphone/files/patch-oRTP::configure	Sat Mar  1 01:27:12 2003
+++ net/linphone/files/patch-oRTP::configure	Sat Aug 23 01:26:36 2003
@@ -1,13 +1,14 @@
 
 $FreeBSD: ports/net/linphone/files/patch-oRTP::configure,v 1.1 2003/02/28 16:27:12 sobomax Exp $
 
---- oRTP/configure	2003/02/27 23:48:28	1.1
-+++ oRTP/configure	2003/02/27 23:49:02
-@@ -7793,6 +7793,7 @@
+--- oRTP/configure.orig	Wed Aug 13 01:22:52 2003
++++ oRTP/configure	Sat Aug 23 00:17:21 2003
+@@ -18804,8 +18804,6 @@
+ 			CFLAGS="$CFLAGS +DA2.0W +DS2.0"
+ 		fi
+ 	fi
+-else
+-	CFLAGS="-O2 -g"
+ fi
  
- # This can be used to rebuild libtool when needed
- LIBTOOL_DEPS="$ac_aux_dir/ltmain.sh"
-+$ac_aux_dir/ltconfig $LIBTOOL_DEPS
- 
- # Always use our own libtool.
- LIBTOOL='$(SHELL) $(top_builddir)/libtool'
+ build_scheduler=yes
diff -urN /usr/ports/net/linphone/files/patch-oRTP::src::Makefile.in net/linphone/files/patch-oRTP::src::Makefile.in
--- /usr/ports/net/linphone/files/patch-oRTP::src::Makefile.in	Sun Jun 15 09:11:57 2003
+++ net/linphone/files/patch-oRTP::src::Makefile.in	Thu Jan  1 09:00:00 1970
@@ -1,14 +0,0 @@
-
-$FreeBSD: ports/net/linphone/files/patch-oRTP::src::Makefile.in,v 1.3 2003/06/14 09:38:44 sobomax Exp $
-
---- oRTP/src/Makefile.in.orig	Fri Jun 13 15:21:18 2003
-+++ oRTP/src/Makefile.in	Fri Jun 13 15:21:48 2003
-@@ -98,7 +98,7 @@
- 
- EXTRA_DIST = master system LOAD export.c export.h
- 
--DEFS = @DEFS@ $(PTHREAD_CFLAGS) -DG_LOG_DOMAIN=\"oRTP\"
-+DEFS = @DEFS@ $(PTHREAD_CFLAGS) -DG_LOG_DOMAIN=\"oRTP\" -DBUILD_SCHEDULER
- CFLAGS = -I$(top_srcdir) $(GLIB_CFLAGS) $(IPV6_CFLAGS)
- LDFLAGS = $(PTHREAD_LDFLAGS)
- 
diff -urN /usr/ports/net/linphone/files/patch-osipua::configure net/linphone/files/patch-osipua::configure
--- /usr/ports/net/linphone/files/patch-osipua::configure	Sat Mar  1 01:27:12 2003
+++ net/linphone/files/patch-osipua::configure	Thu Jan  1 09:00:00 1970
@@ -1,13 +0,0 @@
-
-$FreeBSD: ports/net/linphone/files/patch-osipua::configure,v 1.1 2003/02/28 16:27:12 sobomax Exp $
-
---- osipua/configure	2003/02/27 23:48:28	1.1
-+++ osipua/configure	2003/02/27 23:49:11
-@@ -8652,6 +8652,7 @@
- 
- # This can be used to rebuild libtool when needed
- LIBTOOL_DEPS="$ac_aux_dir/ltmain.sh"
-+$ac_aux_dir/ltconfig $LIBTOOL_DEPS
- 
- # Always use our own libtool.
- LIBTOOL='$(SHELL) $(top_builddir)/libtool'
diff -urN /usr/ports/net/linphone/files/patch-osipua::ltmain.sh net/linphone/files/patch-osipua::ltmain.sh
--- /usr/ports/net/linphone/files/patch-osipua::ltmain.sh	Thu Jan  1 09:00:00 1970
+++ net/linphone/files/patch-osipua::ltmain.sh	Fri Aug 22 23:43:46 2003
@@ -0,0 +1,18 @@
+
+$FreeBSD$
+
+--- osipua/ltmain.sh.orig	Wed May 14 00:40:19 2003
++++ osipua/ltmain.sh	Sun Aug 17 19:30:25 2003
+@@ -4325,10 +4325,12 @@
+ 	fi
+ 
+ 	# Install the pseudo-library for information purposes.
++	if /usr/bin/false; then
+ 	name=`$echo "X$file" | $Xsed -e 's%^.*/%%'`
+ 	instname="$dir/$name"i
+ 	$show "$install_prog $instname $destdir/$name"
+ 	$run eval "$install_prog $instname $destdir/$name" || exit $?
++	fi
+ 
+ 	# Maybe install the static library, too.
+ 	test -n "$old_library" && staticlibs="$staticlibs $dir/$old_library"
diff -urN /usr/ports/net/linphone/files/patch-osipua::src::osipua.c net/linphone/files/patch-osipua::src::osipua.c
--- /usr/ports/net/linphone/files/patch-osipua::src::osipua.c	Sat Jun 14 18:38:44 2003
+++ net/linphone/files/patch-osipua::src::osipua.c	Sat Aug 23 00:07:45 2003
@@ -1,15 +1,15 @@
 
 $FreeBSD: ports/net/linphone/files/patch-osipua::src::osipua.c,v 1.1 2003/06/14 09:38:44 sobomax Exp $
 
---- osipua/src/osipua.c	2003/06/13 12:25:43	1.1
-+++ osipua/src/osipua.c	2003/06/13 12:58:48
-@@ -595,8 +595,7 @@
- 		        if (ipaddr != NULL)
+--- osipua/src/osipua.c.orig	Sat Aug 16 01:30:51 2003
++++ osipua/src/osipua.c	Sat Aug 23 00:07:02 2003
+@@ -591,8 +591,7 @@
+ 			if (ipaddr != NULL)
  			{
- 			        osip_trace(OSIP_INFO1,("osip_ua_find 1: %s <> %s \n",ua->ua_ipaddr,ipaddr));
+ 				osip_trace(OSIP_INFO1,("osip_ua_find 1: %s <> %s \n",ua->ua_ipaddr,ipaddr));
 -				if ((strcasecmp(ua->ua_ipaddr,ipaddr)==0) || (strcasecmp("127.0.0.1",ipaddr)==0) ||
--				    IN6_IS_ADDR_LOOPBACK(res->ai_addr))
+-				   	IN6_IS_ADDR_LOOPBACK(res->ai_addr))
 +				if ((strcasecmp(ua->ua_ipaddr,ipaddr)==0) || (strcasecmp("127.0.0.1",ipaddr)==0))
  				{
- 				      ret_ua=ua;       /* ip addresses match */
+ 				   	 ret_ua=ua;       /* ip addresses match */
  				}
diff -urN /usr/ports/net/linphone/files/patch-share::Makefile.in net/linphone/files/patch-share::Makefile.in
--- /usr/ports/net/linphone/files/patch-share::Makefile.in	Thu Jan  1 09:00:00 1970
+++ net/linphone/files/patch-share::Makefile.in	Sat Aug 23 01:56:30 2003
@@ -0,0 +1,14 @@
+
+$FreeBSD$
+
+--- share/Makefile.in.orig	Wed Aug 20 17:49:21 2003
++++ share/Makefile.in	Sat Aug 23 01:55:33 2003
+@@ -170,7 +170,7 @@
+ confexdir = $(datadir)/linphonec
+ confex_DATA = linphonec
+ 
+-pkgconfigdir = $(prefix)/lib/pkgconfig
++pkgconfigdir = $(prefix)/libdata/pkgconfig
+ pkgconfig_DATA = linphone.pc
+ 
+ EXTRA_DIST = $(LINPHONE_SOUNDS) \
diff -urN /usr/ports/net/linphone/files/patch-speex::configure net/linphone/files/patch-speex::configure
--- /usr/ports/net/linphone/files/patch-speex::configure	Sat Mar  1 01:27:12 2003
+++ net/linphone/files/patch-speex::configure	Thu Jan  1 09:00:00 1970
@@ -1,13 +0,0 @@
-
-$FreeBSD: ports/net/linphone/files/patch-speex::configure,v 1.1 2003/02/28 16:27:12 sobomax Exp $
-
---- speex/configure	2003/02/27 23:48:28	1.1
-+++ speex/configure	2003/02/27 23:49:06
-@@ -7764,6 +7764,7 @@
- 
- # This can be used to rebuild libtool when needed
- LIBTOOL_DEPS="$ac_aux_dir/ltmain.sh"
-+$ac_aux_dir/ltconfig $LIBTOOL_DEPS
- 
- # Always use our own libtool.
- LIBTOOL='$(SHELL) $(top_builddir)/libtool'
diff -urN /usr/ports/net/linphone/files/patch-speex::doc::Makefile.in net/linphone/files/patch-speex::doc::Makefile.in
--- /usr/ports/net/linphone/files/patch-speex::doc::Makefile.in	Sun Jun 15 09:11:57 2003
+++ net/linphone/files/patch-speex::doc::Makefile.in	Thu Jan  1 09:00:00 1970
@@ -1,14 +0,0 @@
-
-$FreeBSD: ports/net/linphone/files/patch-speex::doc::Makefile.in,v 1.2 2003/06/14 09:38:44 sobomax Exp $
-
---- speex/doc/Makefile.in.orig	Fri Jun 13 15:22:04 2003
-+++ speex/doc/Makefile.in	Fri Jun 13 15:22:40 2003
-@@ -91,7 +91,7 @@
- am__quote = @am__quote@
- install_sh = @install_sh@
- src = @src@
--docdir = $(prefix)/share/doc/@PACKAGE@-@VERSION@
-+docdir = $(prefix)/share/doc/@PACKAGE@
- 
- doc_DATA = manual.pdf
- 
diff -urN /usr/ports/net/linphone/files/patch-speex::src::Makefile.in net/linphone/files/patch-speex::src::Makefile.in
--- /usr/ports/net/linphone/files/patch-speex::src::Makefile.in	Sun Jun 15 09:11:57 2003
+++ net/linphone/files/patch-speex::src::Makefile.in	Thu Jan  1 09:00:00 1970
@@ -1,14 +0,0 @@
-
-$FreeBSD: ports/net/linphone/files/patch-speex::src::Makefile.in,v 1.2 2003/06/14 09:38:44 sobomax Exp $
-
---- speex/src/Makefile.in.orig	Fri Jun 13 15:22:55 2003
-+++ speex/src/Makefile.in	Fri Jun 13 15:22:56 2003
-@@ -70,7 +70,7 @@
- OBJEXT = @OBJEXT@
- PATH_SEPARATOR = @PATH_SEPARATOR@
- 
--mandir = $(prefix)/share/man
-+mandir = $(prefix)/man
- AMTAR = @AMTAR@
- AS = @AS@
- AWK = @AWK@
diff -urN /usr/ports/net/linphone/pkg-plist net/linphone/pkg-plist
--- /usr/ports/net/linphone/pkg-plist	Sun Jun 15 09:11:57 2003
+++ net/linphone/pkg-plist	Sat Aug 23 02:02:46 2003
@@ -2,9 +2,10 @@
 bin/linphonec
 bin/osipua_tester
 bin/sipomatic
-bin/speexdec
-bin/speexenc
 bin/test_sdphandler
+include/linphone/config.h
+include/linphone/linphonecore.h
+include/linphone/sndcard.h
 include/ortp/ortp-config.h
 include/ortp/ortp.h
 include/ortp/payloadtype.h
@@ -30,11 +31,12 @@
 include/osipua/sdpcontext.h
 include/osipua/sdphandler.h
 include/osipua/utils.h
-include/speex.h
-include/speex_bits.h
-include/speex_callbacks.h
-include/speex_header.h
-include/speex_stereo.h
+lib/liblinphone.a
+lib/liblinphone.so
+lib/liblinphone.so.0
+lib/liblinphonegnome.a
+lib/liblinphonegnome.so
+lib/liblinphonegnome.so.0
 lib/libmediastreamer.a
 lib/libmediastreamer.so
 lib/libmediastreamer.so.0
@@ -50,10 +52,8 @@
 lib/libosipua.a
 lib/libosipua.so
 lib/libosipua.so.2
-lib/libspeex.a
-lib/libspeex.so
-lib/libspeex.so.1
 libdata/bonobo/servers/GNOME_LinphoneApplet.server
+libdata/pkgconfig/linphone.pc
 libexec/linphone_applet
 share/doc/mediastreamer/book1.html
 share/doc/mediastreamer/coreapi.html
@@ -69,14 +69,9 @@
 share/doc/ortp/ortp-multiplexing-sessions-(in-a-one-thread-design).html
 share/doc/ortp/ortp-rtp-payloads-and-profiles.html
 share/doc/ortp/ortp-rtpsession-api.html
-share/doc/ortp/ortp-stack-initialisation.html
 share/doc/ortp/ortp-stack-management-functions.html
 share/doc/ortp/ortp-telephone-events-(rfc2833)-.html
-share/doc/ortp/ortp-telephony-events-(rfc2833)-.html
 share/doc/ortp/ortpapi.html
-share/doc/ortp/rtpsession.html
-share/doc/ortp/stackinit.html
-share/doc/ortp/startup.html
 share/doc/osipua/book1.html
 share/doc/osipua/index.sgml
 share/doc/osipua/osipcallleg.html
@@ -87,7 +82,6 @@
 share/doc/osipua/osipua-osipua-public-api.html
 share/doc/osipua/osipua.html
 share/doc/osipua/registrationctxt.html
-share/doc/speex/manual.pdf
 share/gnome/apps/Internet/linphone.desktop
 share/gnome/gnome-2.0/ui/GNOME_LinphoneApplet.xml
 share/gnome/help/linphone/C/manual/CVS/Entries
@@ -149,18 +143,6 @@
 share/gnome/help/linphone/ja/manual/CVS/Repository
 share/gnome/help/linphone/ja/manual/CVS/Root
 share/gnome/help/linphone/ja/manual/params.html
-share/gnome/help/linphone/ja/manual/stylesheet-images/caution.gif
-share/gnome/help/linphone/ja/manual/stylesheet-images/home.gif
-share/gnome/help/linphone/ja/manual/stylesheet-images/important.gif
-share/gnome/help/linphone/ja/manual/stylesheet-images/next.gif
-share/gnome/help/linphone/ja/manual/stylesheet-images/note.gif
-share/gnome/help/linphone/ja/manual/stylesheet-images/prev.gif
-share/gnome/help/linphone/ja/manual/stylesheet-images/tip.gif
-share/gnome/help/linphone/ja/manual/stylesheet-images/toc-blank.gif
-share/gnome/help/linphone/ja/manual/stylesheet-images/toc-minus.gif
-share/gnome/help/linphone/ja/manual/stylesheet-images/toc-plus.gif
-share/gnome/help/linphone/ja/manual/stylesheet-images/up.gif
-share/gnome/help/linphone/ja/manual/stylesheet-images/warning.gif
 share/gnome/help/linphone/ja/manual/t1.html
 share/gnome/help/linphone/ja/manual/x112.html
 share/gnome/help/linphone/ja/manual/x115.html
@@ -175,17 +157,18 @@
 share/gnome/pixmaps/linphone/linphone.png
 share/gnome/pixmaps/linphone/linphone2.png
 share/gnome/pixmaps/linphone/linphone2.xpm
-share/gnome/sounds/linphone/hello.wav
+share/gnome/sounds/linphone/hello16000.wav
+share/gnome/sounds/linphone/hello8000.wav
 share/gnome/sounds/linphone/ring.wav
 share/gnome/sounds/linphone/ringback.wav
 share/locale/de/LC_MESSAGES/linphone.mo
+share/locale/es/LC_MESSAGES/linphone.mo
 share/locale/fr/LC_MESSAGES/linphone.mo
 share/locale/it/LC_MESSAGES/linphone.mo
 share/locale/ja/LC_MESSAGES/linphone.mo
 @dirrm share/gnome/sounds/linphone
 @dirrm share/gnome/pixmaps/linphone
 @dirrm share/gnome/linphonec
-@dirrm share/gnome/help/linphone/ja/manual/stylesheet-images
 @dirrm share/gnome/help/linphone/ja/manual/CVS
 @dirrm share/gnome/help/linphone/ja/manual
 @dirrm share/gnome/help/linphone/ja
@@ -205,7 +188,6 @@
 @dirrm share/gnome/help/linphone/C/manual
 @dirrm share/gnome/help/linphone/C
 @dirrm share/gnome/help/linphone
-@dirrm share/doc/speex
 @dirrm share/doc/osipua
 @dirrm share/doc/ortp
 @dirrm share/doc/mediastreamer
Comment 2 Edwin Groothuis freebsd_committer 2003-10-20 04:09:43 UTC
State Changed
From-To: open->closed

Commited, thanks!